/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
*/
 
/* Theme customization starts here ------------------------------------------------------- */

@font-face{
    font-family: 'JakobCTT';
    src: url('fonts/JakobCTT-Bold.eot');
    src: url('fonts/JakobCTT-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/JakobCTT-Bold.woff2') format('woff2'),
         url('fonts/JakobCTT-Bold.woff') format('woff'),
         url('fonts/JakobCTT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: 'JakobCTT';
    src: url('fonts/JakobCTT-Regular.eot');
    src: url('fonts/JakobCTT-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/JakobCTT-Regular.woff2') format('woff2'),
         url('fonts/JakobCTT-Regular.woff') format('woff'),
         url('fonts/JakobCTT-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Avenir';
    src: url('fonts/Avenir-Light.eot');
    src: url('fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Light.woff2') format('woff2'),
         url('fonts/Avenir-Light.woff') format('woff'),
         url('fonts/Avenir-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: 'Avenir Book';
    src: url('fonts/Avenir-Book.eot');
    src: url('fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Book.woff2') format('woff2'),
         url('fonts/Avenir-Book.woff') format('woff'),
         url('fonts/Avenir-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Avenir';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Medium.woff2') format('woff2'),
         url('fonts/Avenir-Medium.woff') format('woff'),
         url('fonts/Avenir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Avenir Book';
    src: url('fonts/Avenir-BookOblique.eot');
    src: url('fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-BookOblique.woff2') format('woff2'),
         url('fonts/Avenir-BookOblique.woff') format('woff'),
         url('fonts/Avenir-BookOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

body{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
}

.mobile_menu_bar:before{
    font-size: 40px;
    color: #000;
}

.et_mobile_menu{ border-top: 3px solid rgb(0, 185, 198); }

.et_mobile_menu li a{ text-transform: uppercase; }

body .et-fixed-header#main-header {
    background: #fff !important;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important
}

.et-fixed-header #top-menu li a { color: #000; }

.et-fixed-header .mheader_booknow a:hover,.et-fixed-header .mheader_booknow a { color: #fff !important;}

.et-fixed-header #top-menu li a:hover {
    color: #292666;
    opacity: 1;
}

.single .et_fixed_nav #main-header,.single .et_fixed_nav #top-header{
	background: #fff;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important
}

.page-thank-you #main-header{ background: #000;}


/*Blog Page*/

#firstblog{
	margin-bottom: 160px;
    max-height: 460px;
	background-position: top -110px center;
}

#firstblog a.landing_btn_more{ float:left; }

.blog_column{
    max-width: 33%;
    width: 100%;
    float: left;
	padding: 20px;
    padding-bottom: 0px;
	border: 1px solid transparent;
	background: transparent;
}

.blog_column:hover{
	background: #fff;
	border: 1px solid rgb(50, 50, 123,0.19);
	box-shadow: 0.5px 0.866px 14.56px 1.44px rgba(0, 0, 0, 0.035);
}

.blog_column:hover .blog_social{ visibility: visible; }

.blog_title h3{
    color: #32327b;
    font-size: 18px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.4;
	padding-bottom: 0px;
    font-weight: 600;
}

a.btn_more{
    color: #00b9c6;
    font-size: 14px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.blog_date{
    margin-top: 25px;
    margin-bottom: 20px;
}

.blog_date span{
    font-size: 14px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #3d3d3d;
	font-weight: 500;
    letter-spacing: 1px;	
}

.blog_title{ margin-top: 20px; }

.blog_social{
    text-align: center;
	visibility: hidden;
}

.blog_content{
    margin-bottom: 0px;
    font-size: 15px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #3d3d3d;
    font-weight: 500;
    word-spacing: 1px;
}

ul.blog_sicon li a{
    color: #aeaeae;
    font-size: 20px;
}

ul.blog_sicon li{
    display: inline-block;
    padding-right: 20px;
}

#firstblog .et_pb_row_0.et_pb_row{ padding: 50px 35px 0px 35px; }

.first_right{
    max-width: 48%;
    float: left;
	max-height: 400px;
	width: 100%;
}

.first_left{
    max-width: 48%;
    float: left;
    margin-right: 4%;
	width: 100%;
}

.first_right img{
    max-height: 400px;
    width: 100%;
}

.Featured{
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    color: #00b9c6;
	margin-bottom: 20px;
}

#firstblog .blog_social{ display: block; }

#secondblog{ clear: both; cursor: pointer; }

.first_title h3{
    color: #32327b;
    font-size: 30px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    line-height: 1.2;
    font-weight: 700;
}

.first_title{ margin-bottom: 35px; }

.rest_content{ margin-top: 35px; }

.social_right{ text-align: right; }

.first_sicon li a{
    color: #a4a4a4;
    font-size: 22px;
}
 
.first_sicon li{ 
    display: inline-block;
    padding-right: 20px;
}

.first_content{  
	font-size: 14px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #3d3d3d;
    font-weight: 500;
    letter-spacing: 1px;
}

ul.first_sicon{ 
	padding: 0px; 
	padding-top: 10px;
}

.border{
    border-top: 1px solid #dbdbdb;
    padding-top: 30px !important;
}

.postmore{ 
    clear: both;
    text-align: center;
}

/******/

.hrow{
	background-size: cover;
	background-repeat: no-repeat;
}

.hrow .hrow_banner_text{ padding: 5% 0px; }

.hrow_banner_text{
	text-align: center;
	color: #fff;
	padding: 11% 0%;
}
 
.hrow_banner_text .et_pb_code_inner{
	max-width: 800px;
	margin: 0px auto;
}

.hrow_banner_text h1{
	font-size: 78px;
	color: #fff;
	padding-bottom: 20px;
	font-family: 'JakobCTT';
	font-weight: bold;
	text-transform: capitalize;
}

.hrow_banner_text p{
	color: #fff; 
	line-height: 32px;
	font-weight: 200;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 24px;
}

.hrow:before{
	background-color: rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	left: 0px;
	content: " ";
}

.hrow:before{ 
    background: linear-gradient(to top,rgba(0,0,0,0.3) 0%,rgba(255,255,255,.7) 0%,rgba(0,0,0,0.1) 20%); }

.the-room-section:before{ 
    background: linear-gradient(to top,rgba(0,0,0,0.3) 0%,rgba(0,0,0) 0%,rgba(0,0,0,0.1) 20%); 
}
	
.blog_thumbnail img{ width: 100%; }

.blogdiv{
	border-bottom: 1px solid rgb(50, 50, 123,0.19);
	margin: 45px 0px !important;
	float: left;
	width: 100%;
}

/*Single page CSS*/

.blog_header_sec{ position: relative; }

.blog_header_sec:before{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	left: 0px;
	content: " ";
	background: linear-gradient(to top,rgba(0,0,0,1) 0%,rgba(255,255,255,1) 0%,rgba(0,0,0,0) 20%);
}

.single-post .blog_header_sec{
	min-height: 460px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.single-post .entry-title{
	color: #32327b;
	font-size: 30px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.2;
	font-weight: 700;
	padding-bottom: 20px;
}

.sharetxt, .published{
	font-size: 16px;
	letter-spacing: 1px;
}

.sharetxtli{
	font-size: 16px;
	color: #878787;
}

.single-share ul.blog_sicon li a{
	color: #666666;
	font-size: 18px;
}

.single-post .single-meta .post-meta{
	float: left;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	letter-spacing: 1px;
	font-size: 16px !important;
	color: rgb( 135, 135, 135 );
	line-height: 2.25;
	padding-bottom: 20px !important;
}	

.single-post .single-meta .single-share{ float: right; }

.single-post h4.widgettitle{
	color: #00b9c6;
	padding: 24px 20px 24px 35px;
	border-bottom: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 30px;
}

.single-post .widget_categories ul, .single-post .widget_archive ul{ padding: 0px 35px; }

.single-post li.cat-item, .single-post .widget_archive li{
    font-size: 18px;
    line-height: 2;
}

.single .hrow_banner_text h1{ font-size: 48px; }

.single .hrow_banner_text p{    
	font-size: 18px;
    letter-spacing: 1px;
}

#left-area .et_pb_widget .cat-item a:hover{ color: #32327b; }

.et_pb_widget li a:hover{ color: rgb( 50, 50, 123 ); }

.single-post .rpwe-block .rpwe-title a{
	display: inline!important;
	text-decoration: none;
	color: #32327b;
	font-size: 18px;
	line-height: 1.333;
	text-align: left;
	font-weight: 600;
}

.single-post .rpwe-summary{
	margin-bottom: 20px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #3d3d3d;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 1.714;
	text-align: left;
	padding-left: 180px;
}

.single-post .rpwe-block li{
	margin-bottom: 25px !important;
	border-bottom: none;    
	padding-bottom: 0px;
}

.single-post .rpwe-block .rpwe-thumb{ 
	border: none !important;
	max-width: 170px;
    max-height: 115px;
}

.single-post .rpwe-block .rpwe-summary a{
	color: #00b9c6;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.single-post .entry-content .et_pb_section{ padding: 0px; }	

.single-post .entry-content p ,a.backtonews{
	font-size: 16px;
	color: rgb( 61, 61, 61 );
	line-height: 1.5;
	text-align: left;
}

.back-link{ 
	margin-top: 70px; 
	font-weight: 600;
}

/**********/

.ni-page{
	text-align: center;
	clear: both;
	padding-top: 15px;
}

.ni-page ul.page-numbers{
	display: inline-flex;
	list-style: none;
}

span.page-numbers.current{
	padding: 5px 10px;
	border: 1px solid #00b9c6;
	margin-right: 9px;
	background-color: #00b9c6;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
}

.ni-page ul.page-numbers li a.page-numbers{
	padding: 5px 10px;
	border: 1px solid #00b9c6;
	margin-right: 9px;
}

.archive a.prod_img{ min-height: 210px; }  

/*****NEW HOME PAGE *****/

.page-id-231 .social_list{ display : none; }

#main-header #et-top-navigation{
	padding-top: 26px;
	padding-bottom: 26px;
}

.langing_menu li{ display: inline-block; }

#top-menu li a{
	font-size: 17px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	line-height: 1.2;
	text-align: left;
	padding-bottom: 15px !important;
	padding-top: 15px;
}

.mheader_booknow a{
	border-radius: 4px;
	background-color: rgb(0, 185, 198);
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	line-height: 1.2;
	padding: 18px;
	padding-bottom: 0px;
}

#header_main:before{
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	left: 0px;
	content: " ";
}
#header_main h1{
	font-size: 72px;
	font-family: "JakobCTT";
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding-top: 5%;
	position: relative;
}
#header_main h2{
	font-size: 78px;
	font-family: "JakobCTT";
	color: rgb(41, 38, 102) !important;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding-top: 0%;
	position: relative;
}

.header_home #header_main h1,.header_home #header_main h2{ padding-top: 0%; }

.header_home .et_pb_fullwidth_header_0{ padding-top: 50px !important; }

#header_main h2 span{ color: rgb(0, 185, 198); }

.page-id-231 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
}

#header_main .et_pb_button{
    padding: 6px 22px !important;
	margin-bottom: 20px !important;
}

#header_main .et_pb_fullwidth_header_subhead{ 
	padding-bottom: 15px;
	padding-top: 30px;
	color: rgb(41, 38, 102);
	font-size: 24px;
    line-height: 1.2em;
}

#header_main .header_home{
	background-position-x: top;
	-webkit-background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: 100%;
	-moz-background-size: cover;
	background-size: 100%;
	background-size: cover;
}

#header_main .header_home .et_pb_fullwidth_header_0{ padding-top: 50px !important; }

#header_main .header-content{ max-width:100%;  width: 100%; }

.room_section h3{
	font-size: 36px;
	font-family: "JakobCTT";
	color: rgb(41, 38, 102);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding-bottom: 20px;
}

.room_section span,.room_section p{
    font-size: 18px;
    line-height: 1.667;
    text-align: center;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.rg_the_room:hover:before{ background-color: rgba(0, 0, 0, 0.47); }

.rg_the_room:before{
	content: "";
	background-color: rgba(0, 0, 0, 0.38);
	top: 2px;
	left: 2px;
	position: absolute;
	transition: 0.2s all;
	z-index: 1;
	width: calc(100% - 3px);
	height: calc(100% - 4px);
}

#second_column .et_pb_code_2 .rg_the_room_desc,#second_column .et_pb_code_1 .rg_the_room_desc{
	bottom: 11%;
}

#third_column .rg_the_room_desc{ bottom: 25%; }

.rg_the_room_desc hr{
    width: 60px;
    background: #fff;
    margin: 10px auto 20px auto;
	border-radius: 50%;
}

.rg_the_room_desc{
	text-align: center;
	margin: 0px auto;
	position: absolute;
	height: auto;
	width: 100%;
	vertical-align: middle;
	bottom: auto;
	top: 22%;
	z-index: 99;
}

.rg_the_room_desc h3{
	font-size: 24px;
    font-family: "JakobCTT";
    color: #fff;
	padding-bottom: 15px;
}

.rg_the_room_desc p{
	font-size: 16px;
	color: #fff;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	max-width: 380px;
	margin: 0px auto;
	display: block;
}

.rg_the_room_desc a.read_more{
	visibility: hidden;
	border-radius: 4px;
	background-color: rgb(0, 185, 198);
	font-size: 15px;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	padding: 11px 25px;
	margin-top: 25px !important;
	display: inline-block;
}

#column_20 a.read_more{ padding: 11px 15px; }

.rg_the_room:hover a.read_more{ visibility: visible; }

#tab_section ul.et_pb_tabs_controls:after{ border-top: transparent; }

#tab_section h3{
	font-size: 36px;
	font-family: "JakobCTT";
	color: rgb(41, 38, 102);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}

#tab_section .et_pb_tabs_controls li{ border : none; }

#tab_section .et_pb_tabs_controls li a{
	font-size: 18px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: rgb(61, 61, 61);
	line-height: 1.2;
}

#tab_section .et_pb_tab_active a{
    color: rgb(0, 185, 198) !important;
	border-bottom: 4px solid;
	padding-bottom: 10px;
}

#tab_section .et_pb_tabs{ border: none; }

#tab_section ul.et_pb_tabs_controls{
	background-color: transparent;
	max-width: 805px;
	margin: 0px auto;
	text-align: center;
}

#tab_section .et_pb_tab_content p{
	font-size: 18px;
	color: rgb(61, 61, 61);
	line-height: 1.667;
	text-align: center;
}

#tab_section .et_pb_all_tabs{
	background: transparent;
	max-width: 930px;
	margin: 0px auto;
	margin-top: 35px;
}

#tab_section{ min-height: 850px; }

#blog_section h4{
    font-size: 36px;
    font-family: "JakobCTT";
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    padding-bottom: 40px;
	padding-top: 40px;
}

#blog_section .blog_column, #blog_section .blog_column:hover{
    border: none;
	box-shadow : unset;
}

#blog_section .blog_column{
    max-width: calc(33.33% - 10px);
    background-color: #fff;
    margin-right: 10px;
}

#blog_section h3{
    font-size: 18px;
    color: rgb(50, 50, 123);
    font-weight: bold;
    line-height: 1.333;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    text-align: left;
}

#blog_section .blog_content{
    font-size: 15px;
    font-weight: 500;
    font-family: "Open Sans", Arial, sans-serif;
	min-height: 95px;
}

#blog_section .blog_date{ margin-top: 5px; }

#blog_section .blog_title{
    margin-top: 25px;
	min-height: 55px;
}

#blog_section .ni-page ,#blog_section .blogdiv{ display: none; }

#blog_section .blog_column:hover .blog_social{ visibility: hidden; }

#blog_section .blog_column:first-child{ padding-bottom: 5px; }

#gallery_section{
    background-position: top;
    background-size: 100% 100%;
    padding-bottom: 20px;
}

#gallery_section p{
	font-size: 18px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	text-align: center;
	color:#fff;
    padding-bottom: 25px;
}

#gallery_section h3{
	font-size: 36px;
	font-family: "JakobCTT";
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	padding-top: 60px;
}

#gallery_section h2{
	font-size: 78px;
	font-family: "JakobCTT";
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	padding-top: 60px;
}

#gallery_section:before{
	background-color: #000;
	content: "";
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	transition: 0.2s all;
	z-index: 1;
}

#contact_second input[type=text], #contact_second input[type=email], #contact_second input.wpcf7-form-control.wpcf7-submit{ 
	max-width: 100%;
	width: 100%;
}

#contact_second textarea{ max-width: 100% !important; width: 100%; }
	
.landing_header h1 ,.landing_header .et_pb_fullwidth_header_subhead{
    padding-top: 0px !important;
}

#contact_second .et_pb_row{
	border: 10px solid #fff;
	padding: 0px;
}

#contact_section h3{
	font-size: 36px;
	font-family: "JakobCTT";
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	padding-top: 40px;
}

.contact_txt p,.contact_txt span{
    font-size: 14px;
    color: #fff;
    line-height: 1.714;
    text-align: center;
    margin: 0px auto;	
}

.contact_txt h4{
    text-align: center;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

#room-info{ padding-top: 50px; }

#room_page h1{
	font-size: 78px;
	font-family: "JakobCTT";
	color: rgb( 255, 255, 255 );
	font-weight: bold;
}

#room-info a{
	border-radius: 4px;
    background-color: rgb( 0, 185, 198 );
    width: 141px;
    line-height: 52px;
    z-index: 18;
    display: block;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
	margin-top: 20px;
}

#room-info li b{ display: block; }

#room-info ul{ padding: 0px; }

#room-info li{
    font-size: 16px;
    color: rgb( 255, 255, 255 );
    line-height: 1.875;
    text-align: left;
	list-style: none;
}

#room-info p{
    font-size: 16px;
    color: rgb( 255, 255, 255 );
    line-height: 1.875;
    text-align: left;
}

#room-info h3{
	font-size: 36px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: rgb( 0, 185, 198 ) !important;
    text-transform: uppercase;
    text-align: left;
    font-weight: 300;
    line-height: 1.2;
	padding-bottom: 30px;
}

#room-info h3 span{ 
	display: block;
	font-size: 24px;
    padding-top: 5px;
}

#room-info h4{
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #ffff;
    text-align: left;
    z-index: 23;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    padding-bottom: 30px;
}

ul#menu-room-menu{
	display: inline-table;
	margin-top: 5px; 
}

ul#menu-room-menu li.current_page_item{ opacity: 1;}

ul#menu-room-menu li a{
    color: #fff;
    font-size: 14px;
}

#nav_menu-3{
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    display: block;
    text-align: center;
}

ul#menu-room-menu li{
    list-style: none;
    display: table-cell;
    padding: 13px 25px;
    background-color: rgb(41, 38, 102);
    opacity: 0.502;
    cursor: pointer;
}

#room_topbar{ text-align: center; }

/**/

.home_contact{
	margin: 0px auto;
	text-align: center;
	display: block;
}

.home_contact input[type=text],.home_contact input.text,.home_contact  input.title,.home_contact textarea,.home_contact select,.home_contact input[type=email]{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.5;
	text-align: left;
	border: none;
	background-color: #fff;
	margin: 0px auto;
	border-radius: 4px;
	padding: 13px 90px 13px 25px;
	margin-bottom: 20px;
	max-width: 450px; 
}

.home_contact textarea{
    max-width: 450px !important;
    max-height: 155px;
}

.home_contact  input.wpcf7-form-control.wpcf7-submit{
	border-radius: 4px;
	background-color: rgb(0, 185, 198);
	border: none;
	color: #fff;
	font-size: 24px;
	font-family: "JakobCTT";
	font-weight: bold;
	line-height: 1;
	margin: 0px auto;
	display: block;
	width: 450px;
	padding: 20px 0px;
	cursor: pointer;
}

#contact_section .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    display: block;
    max-width: 450px;
    margin: 0px auto;
}

.footer_cpyright p{
	font-size: 14px;
	color: #fff !important;
	line-height: 1.714;
	text-align: center;
	display: inline-block;
	padding-left: 15px;
}

.footer_cpyright a{ color: #00b9c6 !important; }

#et-footer-nav{ display: none; }

#main-footer{ border-top: 1px solid #232323; }

#menu-footer-menu li{
	font-size: 14px !important;
	color: #fff;
	line-height: 1.714;
	text-align: center;
	text-transform: capitalize;
}

#menu-footer-menu li a:hover{ color: #00b9c6 !important; }

.list_social li .fa{
	padding-right: 10px;
	color: #fff;
	width: 35px;
	font-size: 16px;
}

.list_social_last ul{ padding-top: 50px; }

.list_social ul{ padding-top: 3px; }

.list_social li a{ color: #00b9c6  !important; }

.list_social li{
	font-size: 13px !important;
	color: #fff;
	line-height: 1.714;
	text-align: center;
}

.list_social,.footer_cpyright{ text-align: left; }

#nav_menu-2{ margin-bottom: 30px; }


.list_social_last li .fa{
    font-size: 25px;
	color: #00b9c6;
}

#equal_column img{ 
	display: flex;
	width: 100%; 
}

.social_list{ display : none;}

#top-menu li{ padding-right: 50px; }

#gallery_header p{
	font-size: 18px;
	color: #fff;
	line-height: 1.2;
}

#gallery_header h2{
	font-size: 48px;
	font-family: "JakobCTT";
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
}

#gallery_header{ padding-bottom: 15%; }


/*Room CSS*/

.room_slider .et-pb-controllers a:nth-child(1)::before{
	content: "Room 1";
}

.room_slider .et-pb-controllers a:nth-child(2)::before{
	content: "Room 2";
}

.room_slider .et-pb-controllers a:nth-child(3)::before{
	content: "Room 3";
}

.room_slider .et-pb-controllers a:nth-child(4)::before{
	content: "Guest Lounge";
}

.room_slider .et-pb-controllers a:nth-child(5)::before{
	content: "Dining";
}

.room_slider .et-pb-controllers a::before{
    color: #fff;
    font-size: 14px;    
}

.room_slider .et-pb-controllers{
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	top: 151px;
	height: 50px;
}

.room_slider .et-pb-controllers a{
    border-radius: 0px;
    display: inline-block;
    font-size: 0px;
    height: 46px;
    margin-right: 0px;
    padding: 10px 32px;
    text-indent: 0px;
    width: auto;
    background-color: rgb(41, 38, 102);
	opacity: 0.502;
}

.room_slider .et-pb-controllers a.et-pb-active-control{
	background-color: #36356f;
	opacity: 1;
} 

.rs_nav ul{
	text-align: center;
	background: #777c9dad;
	width: auto;
	padding: 0px;
	max-width: 500px;
	margin: 0px auto;
}

.rs_nav  ul li{
	padding: 10px 15px;
	color: #fff; 
}

.room_slider .et_pb_slide_content .one_third:nth-child(1) p{
	text-align: left;
	font-size: 16px;
	line-height: 1.8;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.one_third.et_column_last p ,.one_third li span{
	font-size: 16px;
	line-height: 1.8;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.room_slider .et_pb_slide_description h2.et_pb_slide_title,.room_slider .et_pb_slide_description .et_pb_button_wrapper{
    visibility: hidden;
}

.room_slider .one_third h4{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #ffff;
	text-align: left;
	z-index: 23;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	padding-bottom: 30px;
}

.room_slider .et_pb_slide_content .one_third:nth-child(1) h4{
	font-size: 36px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: rgb( 0, 185, 198 ) !important;
	text-transform: uppercase;
	text-align: left;
	font-weight: 300;
	line-height: 1.2;
} 

.room_slider .et_pb_slide_content .one_third:nth-child(1) a{
	border-radius: 4px;
	background-color: rgb( 0, 185, 198 );
	width: 141px;
	line-height: 52px;
	z-index: 18;
	display: block;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}

.room_slider .et_pb_slide_content .one_third:nth-child(2){ padding-left: 10%; }

.room_slider .et_pb_slide_content ul{ padding: 0px; }

.room_slider .et_pb_slide_content li{
    display: inline-block;
    width: 100%;
    text-align: left;
}

.room_slider .et_pb_slide_content li b{ display: block; font-weight: 600; }

.room_slider .et_pb_slide_content .one_third.et_column_last{ text-align: left; }

.room_slider .et_pb_slider .et-pb-arrow-prev{
	left: 22px;
    opacity: 1;
}

.room_slider .et_pb_slider .et-pb-arrow-next{
	right: 22px;
    opacity: 1;
}

.room_slider .et_pb_slide_description{ padding: 40% 0% 0%; }

.room_header{
	padding: 1px !important;
	position: absolute;
	width: 100%;
	top: 150px;
}

.room_header li{ display: inline-block; }

.room_slider .et_pb_slide:before{
	content: '';
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 1;
	height: 295px;    
	background: linear-gradient(to bottom, transparent, #06060675,#0000009c ,#000 );
}

#contact_second .et_pb_text_inner h3{    
	color: #292666; 
    font-weight: bold;
	font-size: 30px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	margin-bottom:10px;
}

#contact_second .et_pb_text_inner p{
	color: #3d3d3d;
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 60px;
}

.contact_address p{
	color: rgb(0, 185, 198) !important;
	display: block;
	font-size: 18px;
	margin-bottom: 5px !important;
}

.contact_address a{ color: rgb(0, 185, 198);}

.contact_address br{ display: none; }

.contact_address span{
    color: #292666;
    margin-left: 20px;
}

.contact_address .fa{ font-size: 25px; }

#contact_second input[type=text],#contact_second textarea,#contact_second input[type=email]{
    background: #f6f6f6;
    border: 1px solid #d3d3d3;
	font-size: 14px;
}

#contact_second input[type=text]:active,#contact_second textarea:active,#contact_second input[type=email]:active,#contact_second input[type=text]:hover,#contact_second textarea:hover,#contact_second input[type=email]:hover{
	background: #fff;
}

#contact_second .home_contact{ margin-top: 20px; }

.contact_address{ padding-left: 20px; }

.contact_address b{ font-weight: normal; }

#secondblog .et_pb_row_1{ border-top: none; }

.et_pb_slide_description{ padding-top: 12%; }

/****** Category Page ******/

.archive #main-header{ box-shadow: none; }

.archive.category .blog_header_sec{
	padding: 250px;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
}

.archive.category .entry-title{
	color: #32327b;
	font-size: 30px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.2;
	font-weight: 700;
}

.archive.category .single-meta{ padding-top: 40px; }

.archive.category .single-meta .post-meta{
	float: left;
	font-size: 14px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #878787;
	font-weight: 500;
	letter-spacing: 1px;
}
	
.archive.category .single-meta .single-share{ float: right; }

.archive.category h4.widgettitle{
	color: #00b9c6;
	padding: 24px 20px;
	border-bottom: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 30px;
}

.archive.category .widget_categories ul, .archive.category .widget_archive ul{
	padding: 0px 35px;
}

.archive.category li.cat-item, .archive.category .widget_archive li{
	font-size: 18px;
	line-height: 26px;
}

#left-area .et_pb_widget .cat-item a:hover{ color: #32327b; }

.archive.category .rpwe-block .rpwe-title a{
	display: inline!important;
	text-decoration: none;
	color: #32327b;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
}

.archive.category .rpwe-summary{
	margin-bottom: 20px;
	font-size: 14px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #3d3d3d;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 24px;
	padding-left: 185px;
}

.archive.category .rpwe-block li{
	margin-bottom: 25px !important;
	border-bottom: none;    
	padding-bottom: 0px;
}

.archive.category .rpwe-block .rpwe-thumb{ border: none !important; }

.archive.category .rpwe-block .rpwe-summary a{
	font-size: 14px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 24px;
	color: #00b9c6;
}

.archive.category .entry-content .et_pb_section{ padding: 0px; }	

.archive.category .entry-content p{
	font-size: 16px;
	line-height: 24px;
}

#top-menu li.current-menu-item a,#top-menu-nav > ul > li > a:hover{
	color: #292666 !important;
	opacity: 1;
}

#nav_menu-2 li.current-menu-item a{ color: #00b9c6 !important; }

#room_slider  .et_pb_slider .et_pb_slide{ min-height: 700px; }

#about_content p{
    font-size: 36px;
    line-height: 1.7;
	text-align: center;
}

.home_slider  .et_pb_slide{ padding-top : 0px !important; }

div.wpcf7-mail-sent-ok{
    max-width: 450px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-size: 20px;
    padding: 10px 8px;
}

#third_column  .rg_the_room_desc a.read_more{ padding: 12px 13px; }

.cnt-info{
	color: #3d3d3d;
	font-size: 18px;
	line-height: 1.7;
}

.contact-marker{
	float: left;
	margin-right: 10px;
	min-height: 58px;
}

.cn-ifo{ margin-bottom: 10px; }

.contact-marker .fa{
	min-width: 27px;
	color: rgb(0, 185, 198);
}

.cn-ifo span{
	margin-left: 0;
	display: block;
	color: rgb(0, 185, 198);
}

.page-gallery .mobile_menu_bar:before, .page-contact-us .mobile_menu_bar:before{ color: #fff;}

.page-privacy-policy h4{
    font-size: 36px;
    font-family: "JakobCTT";
    color: rgb(41, 38, 102);
    font-weight: bold;
    line-height: 1.2;
	margin-bottom: 40px;
}

.page-privacy-policy h2{
    color: #32327b;
    font-size: 35px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    line-height: 1.2;
    font-weight: 600;
    padding-bottom: 40px;
    text-align: center;
	padding-top: 30px;
	`word-spacing: 8px;
}

ul.blog_sicon {
    padding-top: 10px;
}

.page-privacy-policy h3{
    font-size: 25px;
    padding-bottom: 15px;
    font-weight: 600;
    padding-top: 15px;
}

.page-privacy-policy p,.page-privacy-policy li{
    font-size: 16px;
	list-style-position: inside;
}

body.error404 #main-header,body.archive.category #main-header, .page-privacy-policy #main-header{ background: #000; }

/*** Media Query Start ***/


@media(min-width: 981px) and (max-width: 1350px){

.single-post .rpwe-summary{ padding-left: 0px; }	

}	
	

@media(min-width: 981px) and (max-width: 1150px){
	
.list_social li{ font-size: 13px !important; }

#main-footer .container, #main-header .container{ width: 95%; }

#about_content p{  font-size: 30px; }

}


@media(min-width: 768px) and (max-width: 1140px){
	
.landing_conatant_right{ max-width: 30% !important; }

.landing_conatant_left{
	padding: 20px !important;
	max-width: 70% !important;
}

body .footer-widget{ padding-top: 10px; }


}


@media (min-width: 981px){

body .footer-widget{ padding-top: 40px; }   

.footer-widget:first-child{
	padding-top: 0px;
	width: 13%!important;  
	margin-right: 3%!important;
}      

.footer-widget:nth-child(2){
    width: 43%!important;
    margin-right: 0px!important;
}

.footer-widget:nth-child(3){
    width: 31%!important;
    margin-right: 0px;
}

.footer-widget:last-child{
    width: 10%!important;
    margin-right: 0%!important;
}

#gallery_section .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
    width: 33%;
    margin: 0px auto;
    clear: none;
}

#gallery_section .et_overlay{  background : none;  border : none; }

#second_column .et_pb_code_2{ padding-top: 2px; }

#column_20{
    max-width: 20%;
    width: 100%;
    margin-right: 0px !important;
}

#column_20 .et_pb_module, #column_20 .et_pb_code_inner{
    height: 100%;
}

#column_40{
    max-width: 40%;
    width: 100%;
    margin-right: 4px !important;
}

#column_20  .rg_the_room_desc{ top: 35% }

#column_20 img{ display: none; }

#upper40{ margin-bottom: 4px; }

#second_column .et_pb_image_1{ margin-bottom: 2px; }

.single-post #main-content .container{ padding-top: 0px; }

.single-post #left-area{
	max-width: 65%;
	padding-bottom: 25px;
}

.single-post #sidebar{
	max-width: 35%;
	width: 100%;
	padding-top: 35px;
}
	
.single-post #content-area,.archive.category #content-area{ background: #fff; }

#main-content .container:before{ background-color: transparent; }

.archive.category #main-content .container{ padding-top: 0px; }

.archive.category #left-area{
	max-width: 65%;
	padding-bottom: 25px;
}

.archive.category #sidebar{
	max-width: 35%;
	width: 100%;
}	


}

	
@media only screen and (max-width: 1400px){
	
.list_social_last { text-align: left; }

}


/*Media CSS*/
	
@media only screen and (max-width: 1400px){

.list_social_last { text-align: center; }
	
#menu-footer-menu li{
	font-size: 13px!important;
	padding-left: 10px!important;
}

#menu-footer-menu li:first-child{ padding-left: 0px!important; }

.footer_cpyright p{ 
	padding-left : 0px;
	font-size: 13px!important;
}

.list_social li .fa{
	padding-right: 0px;
	width: 25px;
	font-size: 15px;
}

body .footer-widget{ padding-top: 30px; }

.list_social_last li .fa{ font-size: 23px; }

.footer-widget:first-child{
	width: 10% !important;
	margin-right: 3% !important;
}

.footer-widget:last-child{
    width: 13% !important;
    margin-right: 0% !important;
}

.footer-widget:nth-child(3){ width: 28% !important; }

.footer-widget:nth-child(2){ width: 43% !important; }


}


@media only screen and (max-width: 1300px){

#blog_section .blog_content{ 
	min-height: 120px; 
	margin-bottom: 0px;
}

#top-menu li{ padding-right: 30px; }

.list_social li{ padding-left: 0px !important; }

.rg_the_room_desc{ top: 15%; }
	
}



@media only screen and (max-width: 1140px){
	
.rg_the_room_desc hr{ margin: 5px auto 10px auto; }

.rg_the_room_desc p{ font-size: 15px; }

#blog_section .blog_title{ min-height: 75px; }

.first_sicon li{ padding-right: 20px; }

#firstblog{
    margin-bottom: 35px;
    max-height: 100%;
}

#header_main .et_pb_fullwidth_header_subhead{ font-size: 22px; }

#room_slider .et_pb_row{ bottom: 30px; }

#room_slider .et_pb_slider .et_pb_slide {
    min-height: 500px;
}

}


@media only screen and (max-width: 1100px){

#top-menu li{ padding-right: 18px; }

}


@media only screen and (max-width: 1024px){

#top-menu li a{ font-size: 15px; }

.first_sicon li{ padding-right: 15px; }

.first_sicon li:last-child{ padding-right: 0px; }

}


@media only screen and (max-width: 980px){

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-top: 10px;
}

body .et-fixed-header#main-header {
    background: transparent;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#column_20 img{
    display: block;
	background-image: none;
}

.rg_the_room_desc{ top: 32%; }

#column_40 ,#column_20{ width: 100% !important; }

#blog_section .blog_content{ min-height: auto; }

#nav_menu-3{
    width: 100% !important;
    margin: 0px auto !important;
}

.hrow_banner_text{
    padding: 15% 0% 10% 0%;
    max-width: 80%;
    margin: 0px auto;
}

#room_slider .et_pb_slider .et_pb_slide{ min-height: 250px; }

ul#menu-room-menu li{  padding: 8px 15px; }

#room_slider .et_pb_row{ bottom: auto; }

ul#menu-room-menu li a{ font-size: 13px; }

#secondblog .et_pb_row_1{ bottom: auto; }

.single .hrow_banner_text h1{ font-size: 40px; }

.single-post .blog_header_sec{ min-height: auto; }

.single-post .widget_categories ul, .single-post .widget_archive ul{ padding-left: 0px; }

.single-post li.cat-item, .single-post .widget_archive li{
    font-size: 16px;
    line-height: 1.6;
}

.single-post h4.widgettitle{ padding: 15px 0px; }

.single-post .rpwe-block .rpwe-title a{  display: inline-block !important; }

body #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget{
	margin-bottom: 1% !important;
}

.back-link{ margin-top: 35px; }

.single-post .entry-title{ font-size: 20px; }

#main-content .container{ padding-top: 0px; }

.home_contact input.wpcf7-form-control.wpcf7-submit{ padding: 15px 0px; }

.list_social_last li:first-child{ padding-left: 0px !important; }

#contact_second .home_contact{ margin-top: 0px; }

#contact_second .et_pb_text_inner p{ font-size: 16px; margin-bottom: 30px;}

#contact_second .et_pb_text_inner h3{ font-size: 23px;  margin-bottom: 15px; }

.contact_address span, .contact_address p,.contact_address{ padding-left: 0px; margin-left : 0px;}

.contact_address b{ padding-left: 0px;}

.contact_address .fa{ padding-right: 10px; font-size: 20px;}

.landing_header .et_pb_fullwidth_header_subhead{ padding-top: 15px !important; }

#header_main .header-content{ padding: 0px; }

#contact_second .et_pb_row{ bottom: 0px; }

.list_social_last ul , body .footer-widget{ padding-top: 0px; }

.mheader_booknow a{
	color: #fff !important;
    max-width: 140px;
    padding: 15px !important;
	margin-left: 15px;
}

.room_slider .et_pb_slide_content .one_third:nth-child(1) h4{ font-size: 30px; }

.rg_the_room_desc a.read_more{ visibility: visible; }

#main-header .et_mobile_menu{ background: #fff !important; }

.single-post #content-area{ background: #fff; }

.single-post .blog_header_sec{ background-position: top -100px center; }

.room_slider .et_pb_slide_content .one_third:nth-child(2){ padding-left: 0px; }

.footer-widget .widget_text{ float: none; }

.footer-widget:nth-child(n){
	width: 100% !important;
	margin: 0px auto !important;
	margin-bottom: 5% !important;
}

#footer-widgets .footer-widget .fwidget{ margin-bottom: 5% !important; }

.footer_cpyright p{ display: block; }

.list_social_last{
	text-align: center;
	margin-top: 30px;
}

.list_social ul li{
	display: block !important;
	padding-left: 0px !important;
	text-align: center;
}

.single-post .rpwe-summary{ padding-left: 0px; }

#gallery_section .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
	width: 50% !important;
	margin: 0px auto !important;
	clear: none !important;
	text-align: center;
}

#equal_column img{ width : 100%; }

#third_column{ width: 100% !important; }

#blog_section .blog_column ,.blog_column{
	max-width: 100% !important;
	margin-right: 0px;
	margin-bottom: 20px;
}

.blog_column{
    border: 1px solid rgb(50, 50, 123,0.19);
    box-shadow: 0.5px 0.866px 14.56px 1.44px rgba(0, 0, 0, 0.035);
}

.et_pb_text .blog_column ul{
	padding-left: 0px;
	text-align: center; 
}

#footer-widgets{ 
	padding-top: 0px !important; 
	padding-bottom: 0px !important; 
}

.et_pb_widget{ float: none; }

.footer_logo{
	max-width: 120px !important;
	margin: 0px auto;
}

body #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget{
	margin-bottom: 3% !important;
}

#header_main h2:before, #header_main h1:before{
	width: 100px;
	height: 3px;
	right: 15px;
}

#about_content p{  font-size: 26px; }

#gallery_section h3, #gallery_section h2, .hrow_banner_text h1, #room_page h1, #header_main h2{ font-size: 50px; }

#room-info h3{ font-size: 30px; }

.room_section h3, #blog_section h4{ font-size: 30px; }

.mheader_booknow a{ text-align: center; }

}


@media only screen and (max-width: 900px){

.blogdiv{
	border-bottom: none;
	margin: 0px !important;
	float: none;
}

.first_title{ margin-bottom: 15px; }

.first_title h3{  font-size: 26px; }

.featured_post_full{
	flex-direction: column;
	display: flex;
}

.first_left{
	max-width:100%;
	margin: 0px;
	order: 2;
	margin-bottom: 30px;
	margin-top: 15px;
}

.first_right{
	max-width: 100%;
	max-height: 100%;
	margin: 0px;
	order: 1;
}

#firstblog .et_pb_row_0.et_pb_row{ padding: 15px 15px 0px 15px; }

.blog_column a.btn_more{
	display: block;
	margin-top: 10px;
	margin-bottom: 15px;
}

.blog_social{ text-align: unset; visibility: visible; }

li.mheader_booknow{ margin-top: 10px; }

.mheader_booknow a {
    padding-left: 18px !important;
	max-width: 130px;
}

}


@media only screen and (max-width: 767px){

.one_third p,.one_third li{ text-align: center !important; }

.one_third h4{
	padding-top: 10px;
	text-align: center !important;
}

.one_third a{ margin: 0px auto; }

.room_slider .et-pb-controllers a{ padding : 10px 15px;}

.single-post .entry-title{ font-size: 22px; }

.hrow_banner_text p{
	font-size: 18px;
	color: #fff;
	line-height: 22px;
	font-weight: 200;
}

#room_page h1, .hrow_banner_text h1,#gallery_section h3,#gallery_section h2{ font-size: 30px; }

.blog_thumbnail img{
	margin: 0px auto;
	display: block;
	width: 100%;
}

.Featured{ margin-top: 10px; }

#firstblog a.landing_btn_more{
	float: none;
	text-align: center;
	display: block;
}

ul.first_sicon{
	padding-top: 35px;
	text-align: center;
}

.border{ border: none; }

#gallery_section .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
    width: 100% !important;
	margin-bottom: 20px !important;
}

#header_main .et_pb_button{
    padding: 5px 13px !important;
    font-size: 15px !important;
}

#header_main .et_pb_fullwidth_header_subhead{ font-size: 16px; }

#gallery_section h3,#gallery_section h2, .hrow_banner_text h1, #room_page h1, #header_main h2,#header_main h1{ font-size: 40px; }

.contact_header h1{ padding-top: 110px !important; }

#header_main .et_pb_fullwidth_header.et_pb_fullwidth_header_0{
    padding-top: 50px !important;
    padding-bottom: 60px;
}

#header_main .et-pb-icon{ font-size: 2.5em; }

.room_section h3, #blog_section h4{ font-size: 30px; }

#gallery_section h3{ padding-top: 50px; }

.home_contact input[type=text], .home_contact input.text, .home_contact input.title, .home_contact textarea, .home_contact select, .home_contact input[type=email]{
	width: 100%;
	max-width: 100% !important;
	padding: 10px;
}

.home_contact textarea{ max-height: 100px; }

.single-post .single-meta .post-meta,.single-post .single-meta .single-share{ float: none; }

#left-area ul{ padding-left: 0px; }

.wpcf7-mail-sent-ok{ font-size: 17px; }

}


@media only screen and (max-width: 640px){

.rg_the_room_desc{
    top: 25%;
}

.hrow_banner_text{ padding: 20% 0% 10% 0%; }

.mheader_booknow a{
    padding-left: 15px !important;
    margin-left: 0px;
}

#about_content p{  font-size: 21px; }


}


@media only screen and (max-width: 500px){
	
ul#menu-room-menu li{ display: block; }
	
}

@media only screen and (max-width: 450px){

.room_slider .et-pb-controllers a::before{ font-size: 13px; }

.room_slider .et-pb-controllers a{
    padding: 4px 5px;
	height: 35px;
}

#contact_second .et_pb_text_inner h3{
    line-height: 1.3;
}

.room_section span,.room_section p{ font-size: 16px; }

#header_main .et_pb_fullwidth_header_subhead{
    padding-bottom: 10px;
    padding-top: 15px;
}

#gallery_section h3, .hrow_banner_text h1, #room_page h1, #header_main h2 ,#header_main h1{ font-size: 30px; }

.rg_the_room_desc hr{ margin: 0px auto 5px auto; }

.rg_the_room_desc h3{ font-size: 20px; }

.rg_the_room_desc p{ 
	font-size: 14px;
	max-width: 290px;
}

.rg_the_room_desc a.read_more{
	font-size: 13px;
	padding: 10px 18px;
	margin-top: 15px !important;
}

.rpwe-alignleft{
	display: block;
	float: left;
	width: 100%;
}

.home_contact input.wpcf7-form-control.wpcf7-submit{ width: 100%; }

.single-share ul.blog_sicon li{ padding-right: 15px; }

.single-post .blog_header_sec{ background-position: top -60px center; }

.single-post .single-meta .single-share{ float: left; }

.single-post .blog_header_sec{ padding: 150px; }

.single-post #content-area{ background: #fff; }

.rg_the_room_desc{
    top: 12%;
}


}	


@media only screen and (max-width: 420px){

.first_title h3{ font-size: 20px; }
 
#contact_second .et_pb_text_inner p{ font-size: 14px; }
 
.cnt-info{ font-size: 14px; }
 
.contact_address .fa{
    padding-right: 5px;
    font-size: 17px;
}

.cn-ifo{ margin-bottom: 20px; }

#header_main .et_pb_slide_description{ padding-top: 50%; }

#header_main .et_pb_slide_content {
    max-width: 200px;
    margin: 0 auto;
}


}


@media only screen and (max-width: 380px){

#first_column .rg_the_room_desc{
    bottom: auto;
    top: 12%;
}

.rg_the_room_desc a.read_more{
    padding: 8px 11px;
    margin-top: 7px !important;
}

.rg_the_room_desc h3{
	padding-bottom: 10px;
}

.rg_the_room_desc h3{
    font-size: 18px;
}

.contact-marker{
    float: none;
    min-height: 10px;
}

}
